// Listen to item registry event
StartupEvents.registry('fluid', event => {

        event.create('night_vision_potion')
          .thinTexture(12779366)
          .bucketColor(12779366)
          .displayName('Night Vision Potion')

          event.create('healing_potion')
            .thinTexture(16262179)
            .bucketColor(16262179)
            .displayName('Healing Potion')

            event.create('strength_potion')
              .thinTexture(16762624)
              .bucketColor(16762624)
              .displayName('Strength Potion')

              event.create('fire_resistance_potion')
                .thinTexture(16750848)
                .bucketColor(16750848)
                .displayName('Fire Resistance Potion')


  })